@charset "utf-8";
/* CSS Document */

#footInfo{
width:760px;
height:100px;
background-color:#FFFFFF;
}

#footBottom{
width:760px;
height:50px;
}
#breadcrumb{
height:63px;
}

#language{
height:26px;
width:750px;
font-size:9px;
margin:5px 5px 0 0;
line-height:100%;
padding:5px 0 0 5px;
float:right;
color:#c1ac92;
}
#language a{
color:#c1ac92;
}

#footerCopyright{
margin: .5em .5em .5em .5em;
font-size:12px;
text-transform:uppercase;
color:#341d10;
padding:3px 0 0 6px;
float:left;
}
